/apache2/
/apt/
/dbus/
/dpkg/
/ghostscript/
/git/
/libuuid/
/logrotate/
/man-db/
/misc/
/pam/
/php/
/private/
/prometheus/
/python/
/samba/
/sgml-base/
/shells.state
/smartmontools/
/snmp/
/sudo/
/systemd/
/ucf/
/vim/
/wtmpdb/
/xfonts/
/xml-core/
